Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-jekyll-paginate on Debian Unstable (Sid)

Install ruby-jekyll-paginate

Installing ruby-jekyll-paginate package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-jekyll-paginate

ruby-jekyll-paginate package information

distro Debian Unstable (Sid)
section Main
name ruby-jekyll-paginate
version 1.1.0-1
description Default pagination generator for Jekyll
subsection ruby
website / jekyll / jekyll-paginate
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-jekyll-paginate

To remove just ruby-jekyll-paginate package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-jekyll-paginate

Uninstall ruby-jekyll-paginate and it’s dependent packages

To remove the ruby-jekyll-paginate package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-jekyll-paginate

Purging ruby-jekyll-paginate

If you also want to delete configuration and/or data files of ruby-jekyll-paginate from Debian Sid then this will work:

sudo apt-get purge ruby-jekyll-paginate

To delete configuration and/or data files of ruby-jekyll-paginate and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-jekyll-paginate